@charset "UTF-8";
:root{
  --modal-prog-bgcolor: #62bcc4;
  --modal-swiper-control: #0b3750;
}
/*movplay_link*/
.movplay_link{
  position: relative;
  display: block;
  overflow: hidden;
  background-color: #000;
}
.movplay_link img{
  transition: transform .4s ease;
}
.movplay_link::before{
  content: '';
  position: absolute;
  width: 60px;
  height: 60px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background-image: url(/lp/discovery-island/img/program/movie_play.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 60px 60px;
  z-index: 1;
  pointer-events: none;
}
.movplay_link:hover img{
  transform: scale(1.2);
}
@media (max-width: 1023px){
  .movplay_link img{
    animation: none;
    transition: none;
  }
  .movplay_link:hover img{
    transform: scale(1);
  }
}
/*--------------------------
swiper-button
--------------------------*/
.swiper-button-prev{
  position: fixed!important;
  width: 50px;
  height: 50px;
  left: -24px!important;
  border-radius: 50%;
  background-color: var(--modal-swiper-control);
  cursor: pointer;
  transition: transform .3s ease;
}
.swiper-button-next{
  position: fixed!important;
  width: 50px;
  height: 50px;
  right: -24px!important;
  border-radius: 50%;
  background-color: var(--modal-swiper-control);
  cursor: pointer;
  transition: transform .3s ease;
}
.swiper-button-prev::before,
.swiper-button-next::before{
  content: '';
  position: absolute;
  width: 24px;
  height: 22px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background-image: url(/lp/discovery-island/img/common/icon_arrow_wh.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 24px 22px;
  pointer-events: none;
}
.swiper-button-prev::before{
  transform: rotate(180deg) translate(50%,50%);
}
.swiper-button-prev:hover,
.swiper-button-next:hover{
  transform: scale(1.2);
}
.swiper-navigation-icon{
  display: none;
}
.swiper-button-disabled{
  opacity: 0.5!important;
}
@media (max-width: 1023px){
  .swiper-button-prev{
    position: fixed!important;
    width: 8vw!important;
    height: 8vw!important;
    left: -4vw!important;
  }
  .swiper-button-next{
    position: fixed!important;
    width: 8vw!important;
    height: 8vw!important;
    right: -4vw!important;
    border-radius: 50%;
  }
  .swiper-button-prev::before,
  .swiper-button-next::before{
    width: 5vw;
    height: 4.6vw;
    background-size: 5vw 4.6vw;
  }
  .swiper-button-prev:hover,
  .swiper-button-next:hover{
    transform: scale(1);
  }
}
/*--------------------------
modal_prog
--------------------------*/
.modal_prog{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  pointer-events: none;
  display:none;
  inset:0;
  z-index:9999;
  will-change: opacity;
  transform: translateZ(0);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s;
  background-color: var(--modal-bgalpha);
}
.modal_prog.active-mdlprog{
  display: flex;
  opacity: 1;
  visibility: visible!important;
  pointer-events: auto;
}
.modal_prog_overlay{
  position: absolute;
  width: 100%;
  height: 100%;
}
.modal_prog_cont{
  position: relative;
  background-color: var(--modal-prog-bgcolor);
  width: 100%;
  max-width: 900px;
  max-height: 90vh;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  border-radius: var(--modal-radius);
}
/*swiper-slide*/
.swiper-slide{
  position: relative;
}
@media (max-width: 1023px){
  .modal_prog_cont{
    padding: 0;
    width: 90vw;
  }
}
/*thumb-swiper*/
.thumb-swiper{
  position: relative;
  overflow: auto;
}
.swiper_thumb_ttl{
  position: relative;
  margin-bottom: 40px;
  text-align: center;
  font-size: 0.9rem;
  color: #fff;
  z-index: 1;
}
.swiper_thumb_ttl::before{
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-color: #fff;
  opacity: 0.5;
  z-index: -1;
}
.thumb_ttl_txt{
  position: relative;
  display: inline-block;
  padding: 0 20px;
  background-color: var(--modal-prog-bgcolor);
  z-index: 1;
}
.swiper_thumb_list{
  justify-content: center;
  align-items: center;
}
.thumb_slide{
  position: relative;
  margin-right: 0!important;
  width: 152px!important;/*190px*/
  height: 152px!important;/*190px*/
  text-align: center;
  cursor: pointer;
  background-color: #fff;
  border-radius: 50%;
  box-sizing: border-box;
  outline-offset: -5px;
  display: flex!important;
  justify-content: center;
  align-items: center;
  transition: outline .3s ease;
}
.thumb_slide + .thumb_slide{
  margin-left: 10px!important;
}
.thumb_slide::after{
  content: '';
  position: absolute;
  width: 36px;/*30*/
  height: 36px;/*30*/
  bottom: 0;/*17px;*/
  right: 0;/*12px;*/
  border-radius: 50%;
  background-image: url(/lp/discovery-island/img/common/icon_arrow_wh.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 16px 14px;
  background-color: var(--main-red-color);
  transform: scale(0.8);
  transition: transform .3s ease;
}
.thumb-swiper .swiper-slide-thumb-active{
  outline: 5px solid var(--main-red-color);
}
.thumb_slide.swiper-slide-thumb-active::after{
  content: none;
}
.thumb_slide:hover::after{
  transform: scale(1);
}
.thumb_slide_innr{
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  border-radius: 50%;
  overflow: hidden;
}
.thumb_slide_img{
  position: relative;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 10px;
  height: 60px;
}
.thumb_slide_img.small_size{
  margin-top: 25px;
  margin-bottom: 20px;
  height: 45px;
}
.thumb_slide_img.small_size2{
  margin-top: 20px;
  margin-bottom: 10px;
  height: 50px;
}
.thumb_slide_img img{
  height: 100%!important;
  width: auto!important;
}
.thumb_slide_ttl{
  position: relative;
  font-size: 0.75rem;
  line-height: 1.3;
}
@media (max-width: 1023px){
  .swiper_thumb_ttl{
    margin-bottom: 6vw;
    font-size: 1rem;
  }
  .swiper_thumb_list{
    flex-wrap: wrap;
  }
  .thumb_slide{
    margin-bottom: 4vw;
    width: 38vw!important;
    height: 38vw!important;
  }
  .thumb_slide + .thumb_slide{
    margin-left: 4vw!important;
  }
  .thumb_slide:nth-child(3n){
    margin-left: 0!important;
  }
  .thumb_slide_ttl{
    font-size: 0.75rem;
  }
}
/*modal_prog_detail*/
.modal_prog_detail{
  position: relative;
  padding: 50px;
  max-height: 90vh;
  overflow-y: scroll;
  /*scrollbar-width: none;
  -ms-overflow-style: none;*/
}
.scroll-modal_prog_detail::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.modal_prog_detail.is_pgmdlactive{
  opacity: 1;
}
.modal_prog_mainttl{
  position: relative;
  display: inline-block;
  color: #fff;
  line-height: 1.5;
}
.prog_mainttl_jp{
  padding-bottom: 2px;
  font-size: 0.8rem;
  font-weight: 700;
}
.prog_mainttl_en{
  font-family: var(--font-Poppins);
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: -0.01em;
}
/*modal__slide*/
.modal_prog_main{
  position: relative;
  font-size: 0.9rem;
  overflow: hidden;
}
.modal_prog_innr{
  position: relative;
  margin-top: 25px;
  margin-bottom: 50px;
  padding: 60px;
  background-color: #fff;
  z-index: 1;
}
.modal_prog_innr::before,
.modal_prog_innr::after{
  content: '';
  position: absolute;
  width: 183px;
  height: 49px;
  background-image: url(/lp/discovery-island/img/program/triangle_body.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 183px 49px;
  pointer-events: none;
  z-index: -1;
}
.modal_prog_innr::before{
  top: -1px;
  left: -1px;
}
.modal_prog_innr::after{
  bottom: -1px;
  right: -1px;
  transform: rotate(180deg);
}
.modal_prog_ctg{
  position: relative;
  display: inline-block;
  margin-bottom: 5px;
  padding: 5px 10px;
  font-size: 0.8rem;
  color: #fff;
  line-height: 1;
  border-radius: 4px;
  background-color: var(--modal-prog-bgcolor);
}
.modal_prog_list{
  position: relative;
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.modal_prog_left{
  position: relative;
  width: calc(50% - 15px);
}
.prog_left_ttl{
  position: relative;
  margin-bottom: 15px;
  font-weight: 500;
  line-height: 1.4;
}
.prog_left_ttl_sub{
  display: block;
  padding-bottom: 4px;
  font-size: 1rem;
}
.prog_left_ttl_main{
  position: relative;
  font-family: var(--font-Poppins);
  font-size: 1.5rem;
  line-height: 1.3;
  letter-spacing: -0.01em;
  color: var(--main-red-color);
}
.modal_prog_right{
  position: relative;
  width: calc(50% - 15px);
}
.modal_prog_voice{
  position: relative;
  padding: 30px;
  border-top: 1px solid var(--main-font-color);
  border-bottom: 1px solid var(--main-font-color);
}
.prog_voice_detail{
  position: relative;
  display: block;
  padding: 0 20px;
  font-size: 0.9rem;
  line-height: 34px;
  background-image: radial-gradient(circle, #666 1px, transparent 1px);
  background-size: 6px 34px;/*横ドット間隔/行間*/
  background-position: 0 50px;/*ドットを行の下に配置*/
}
.prog_voice_detail::before{
  content: '';
  position: absolute;
  width: 120px;
  height: 64px;
  top: -55px;
  left: -80px;
  background-image: url(/lp/discovery-island/img/program/bubble_voice.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 120px 64px;
  pointer-events: none;
}
.program_fig{
  position: relative;
  width: 300px;
}
.modal_prog_link{
  position: relative;
  margin: 0 auto;
  margin-top: 50px;
  display: block;
  width: 300px;
  height: 60px;
  font-size: 1rem;
  line-height: 57px;
  color: #fff;
  text-align: center;
  box-sizing: border-box;
  border-radius: 100vh;
  outline: 2px solid var(--main-red-color);
  outline-offset: -2px;
  background-color: var(--main-red-color);
  transition: background-color .3s ease, color .3s ease;
}
.modal_prog_link::after{
  content: '';
  position: absolute;
  width: 14px;
  height: 12px;
  top: 50%;
  right: 34px;
  transform: translate(0, -50%);
  background-image: url(/lp/discovery-island/img/common/icon_outlink.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14px 12px;
  pointer-events: none;
  filter: brightness(0) invert(1);
  transition: filter .4s ease;
}
.modal_prog_link:hover{
  color: var(--main-red-color);
  background-color: #fff;
}
.modal_prog_link:hover::after{
  filter: none;
}
.modal_prog_close{
  display: block;
  position: fixed;
  right: 37px;
  top: 30px;
  width: 26px;
  height: 17px;
  transition: transform .3s ease;
  cursor: pointer;
  z-index: 10;
}
.modal_prog_close:hover{
  transform: scale(1.2);
}
@media (max-width: 1023px){
  .modal_prog_detail{
    padding: 5vw;
    padding-bottom: 8vw;
    max-height: 90vh;
  }
  .prog_mainttl_jp{
    padding-bottom: 2px;
    font-size: 0.7rem;
  }
  .prog_mainttl_en{
    font-size: 0.95rem;
  }
  .modal_prog_innr{
    margin-top: 5vw;
    margin-bottom: 6vw;
    padding: 5vw;
    padding-top: 8vw;
    padding-bottom: 8vw;
  }
  .modal_prog_innr::before,
  .modal_prog_innr::after{
    width: 28vw;
    height: 7.5vw;
    background-size: 28vw 7.5vw;
  }
  .modal_prog_list{
    display: block;
    margin-bottom: 10vw;
  }
  .modal_prog_main{
    font-size: 0.8rem;
  }
  .prog_left_ttl{
    margin-bottom: 4vw;
  }
  .prog_left_ttl_sub{
    font-size: 0.9rem;
  }
  .prog_left_ttl_main{
    font-size: 1.2rem;
  }
  .modal_prog_left{
    margin-bottom: 4vw;
    width: 100%;
  }
  .modal_prog_right{
    width: 100%;
  }
  .modal_prog_voice{
    padding: 5vw 0;
    padding-top: 10vw;
  }
  .prog_voice_detail{
    padding: 0;
    font-size: 0.8rem;
  }
  .prog_voice_detail::before{
    left: -4vw;
    top: -18vw;
    width: 30vw;
    height: 16vw;
    background-size: 30vw 16vw;
  }
  .modal_prog_link{
    margin-top: 8vw;
    width: 60vw;
    height: 14vw;
    font-size: 0.8rem;
    line-height: 14vw;
  }
  .modal_prog_close{
    right: 4vw;
    top: 4vw;
    width: 26px;
    height: 17px;
  }
  .modal_prog_close:hover{
    transform: scale(1);
  }
}